lapacke_dgttrs.c(3)

NAME
lapacke_dgttrs.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgttrs (int matrix_layout, char trans, lapack_int n, lapack_int nrhs, const double *dl, const double *d, const double *du, const double *du2, const lapack_int *ipiv, double *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_dgttrs (int matrix_layout, char trans, lapack_int n, lapack_int nrhs, const double * dl, const double * d, const double * du, const double * du2, const lapack_int * ipiv, double * b, lapack_int ldb)

Definition at line 36 of file lapacke_dgttrs.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.